APP_NAME=Ouvidoria
APP_ENV=local
APP_KEY=base64:OB12OdyNahHZIrb4zJkwvxyAr7tgxFmpQZRaqBvQ/d4=
APP_DEBUG=true
APP_URL=http://localhost/ouvidoria/public/
APP_VERSION=1.0.0

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=ouvidoria
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DRIVER=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=465
MAIL_USERNAME=naoresponda.olinda@gmail.com
MAIL_PASSWORD=pmoMail!2021
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=naoresponda.olinda@gmail.com
MAIL_FROM_NAME="Ouvidoria da Prefeitura de Olinda"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

#OuvidoriaOlinda
#OuvidoriaOlindaBot
TELEGRAM_BOT_TOKEN=2053072161:AAFv73Oj3S5uxqBsxcuzX-Y0lTUEYc47RSA

INVISIBLE_RECAPTCHA_SITEKEY=6LeqeREdAAAAAH3ZZUoPJLBmXw4wMOFfgGdZ6d2G
INVISIBLE_RECAPTCHA_SECRETKEY=6LeqeREdAAAAALHl9WH07-M7KUDYwCnl4slDiB88
INVISIBLE_RECAPTCHA_BADGEHIDE=false
INVISIBLE_RECAPTCHA_DEBUG=false
